
.content {
  /* margin-top: 20px; */
  /* border: 1px solid #000; */
  width: 1200px;
  /* height: 800px; */
  z-index: 9;
  font-size: 14px;
}
.leftlist{
  /* border:1px solid red; */
  width: 70%;
  height: 980px;
}
.rightlist{
  /* border:1px solid #000; */
  width: 29%;
  margin-left: 1%;
}
.leftlist .t{
  width: 100%;
  height: 45px;
  border:1px solid #999;
}
.leftlist .t div{
  width: 20%;
  /* border-right: 1px solid #999; */
  text-align: center;
  line-height: 45px;
  font-size: 18px;
  cursor: pointer;
}
.leftlist .t .this{
  background: #de1f20;
  color: #fff;
}
.leftlist .t .this a{
  color: #fff;
}
.headlines{
  width: 100%;
  height: auto;
  border-bottom: 0px solid #999;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-bottom:20px;
  
}
.headlines .t{
  width: 75%;
  height: 30px;
  font-size: 18px;
  font-weight: 500;
  border:0px solid red;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.6s  all ease;
  
  
}
.headlines .t:hover{
  color: #de1f20;
  cursor: pointer;
}
.headlines .time{
  display: block;
  
  width: 25%;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #999;
  font-size: 14px;
  display: flex;
  flex-direction: row;
  align-items: center;
  
}
.headlines .time span{
  width: 60%;
  display: block;
  /* border:1px  solid red; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.query{
  width:100%;
  height:120px;
  background: #cbddee;
  position: relative;
}
.query div{
  width: calc(100% - 20px);
  /* border:1px solid red; */
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  padding-left: 20px;
}

.query input{
  width: calc(100% - 30px);
  margin-left: 10px;
  height: 35px;
  border:1px solid #999;
  padding-left: 10px;
  line-height: 35px;
}
.query img{
  width: 25px;
  position: absolute;
  right: 15px;
  top: 52px;
  cursor: pointer;
}

.through{
  width: calc(100% - 20px);
  padding:10px;
  border:1px solid #999;
}

.h {
  width: 100%;
  display: flex;
  height: 30px;
  border-bottom: 2px solid #e22323;
  color: #333;
  font-size: 16px;
  padding-bottom: 2px;
  justify-content: space-between;
  /* align-items: center; */
  overflow: hidden;
  
}

.h img {
  margin-right: 5px;
}

.h div {
  display: flex;
  align-items: center;
}

.thcont{
  width: 100%;
  height: 120px;
  border-bottom: 1px solid #999;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.thcont img{
  width: 164px;
  height: 91px;
  margin-right: 20px;
}
.thcont span{
  display: block;
  font-size: 14px;
  font-weight: 500;
}
.thcont:hover{
  cursor: pointer;
  text-decoration: underline;
}
.mid{
  display: none;
} 

.b0{
  display: block;
}
.articalpage{
  margin:5px 0 5px 0;
}







.body_part_left {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 800px;
  padding-left:20px;
}
.body_part_left .artical_wrap {
  width: 800px;
  height: auto;
}
.body_part_left .artical_wrap .artical_show_part {
  color: #333;
}
.body_part_left .artical_wrap .artical_show_part li .artical_title {
  line-height: 18px;
}
.body_part_left .artical_wrap .artical_show_part li .artical_title a {
  color: #0c0300;
  font-size: 16px;
  letter-spacing: 1px;
  /* font-weight: bold; */
}
.body_part_left .artical_wrap .artical_show_part li .artical_content {
  height: 64px;
}
.body_part_left .artical_wrap .artical_show_part li .artical_content  a {    
  text-decoration: none;
  color: #777;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail {
  /* margin-top: 5px; */
  width: 100%;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_left {
  height: 20px;
  line-height: 20px;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_left .zhuanlan {
  display: inline-block;
  padding: 0 7px;
  background-color: #ea3e3e;
  color: #fff;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_left .zhuanlan_name {
  display: inline-block;
  padding: 0 8px;
  background-color: #efefef;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_right {
  color: #9f9f9f;
  height: 20px;
  line-height: 20px;
  float: right;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_right .artical_from {
  padding-left: 15px;
  background: url(https://obs.negn.cn/creditchina-cms/pc/img/comp.png) 0 3px no-repeat;
}
.body_part_left .artical_wrap .artical_show_part li .artical_detail .detail_right .artical_time {
  padding-left: 15px;
  background: url(https://obs.negn.cn/creditchina-cms/pc/img/clock.png) 0 3px no-repeat;
}







 
/* 翻页模板样式  */
.pageDiv {
  margin-top: 17px;
  margin-bottom: 25px;
}
.prev{
  display: inline-block;
  color: #000000;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  border: 1px solid #ddd;
  margin: 0 2px;
  border-radius: 4px;
  vertical-align: middle;
}
.next{
  display: inline-block;
  color: #000000;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  border: 1px solid #ddd;
  margin: 0 2px;
  border-radius: 4px;
  vertical-align: middle;
}
.current{
  display: inline-block;
  color: #000000;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  border: 1px solid #ddd;
  margin: 0 2px;
  border-radius: 4px;
  vertical-align: middle;
}
.uncurrent{
  display: inline-block;
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
  margin: 0 2px;
  color: black;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 4px;
  vertical-align: middle;
  display:_block;
}
/* 翻页模板样式  */
.bottom_footer{
  margin-top:30px;
}


/* 文章查询 提示  */ 
.alert {
  padding: 22px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 10px;
}
.alert-danger {   
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  width: auto;
  height: 49px;
  font-size: 20px;
  border-radius: 7px;
  text-align: center;
  /* margin-top: 10px; */
  padding-top: 21px;
}
.alert-danger strong {
  font-weight: 700;
}
.alert  span{
  padding:50px 50px 15px 20px;
}


.alert-info{
  color:#31708f;
  background-color:#d9edf7;
  border-color:#bce8f1;
  height: 49px;
  font-size: 20px;
  border-radius: 7px;
  text-align: center;
  /* margin-top: 10px; */
  padding-top: 21px;
}
.alert-info strong {
  font-weight: 700;
}
/* 文章查询 提示  */ 